<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wehssG_8Ee2zxv-8u0MlEA" id="_wehFoW_8Ee2zxv-8u0MlEA" label="Date_MM_DD_YYYY" purpose="match 12/25/2007|||11-07-1517" description="This regular expressions matches dates in the format MM/DD/YYYY where MM can be 01 to 12, DD can be 01 to 31 and YYYY is always 4 digits long." version="0.1" statusCode="Draft" item="_wehssm_8Ee2zxv-8u0MlEA" displayName="Date MM DD YYYY">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wehssW_8Ee2zxv-8u0MlEA" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wehssm_8Ee2zxv-8u0MlEA" property="_wehssG_8Ee2zxv-8u0MlEA" state="_wehssW_8Ee2zxv-8u0MlEA" filename="Date_MM_DD_YYYY_0.1.pattern">
    <pattern href="Date_MM_DD_YYYY_0.1.pattern#_pX0T4IyfEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
